Bug 68500 - bugzilla can't search/change-multi with beta-only flag
bugzilla can't search/change-multi with beta-only flag
Status: CLOSED CURRENTRELEASE
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
2.18
i386 Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: PnT DevOps Devs
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-07-10 14:32 EDT by James Manning
Modified: 2013-06-23 23:07 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-08-28 16:24:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description James Manning 2002-07-10 14:32:29 EDT
beta-only flags not query-able/change-multiple-able

1) I want to check to see which of my bugs still have the beta-only flag on
them, but it's not an option in the query

2) I want to "change several bugs at once" to turn them off - this is for bugs
that I've alraedy done the "change several" to change them from RHL Beta / beta2
to RH Public Beta / limbo

I know there's tons more flags than just beta-only, but I'll take the beta-only
one for a start :P
Comment 1 David Lawrence 2006-04-08 14:01:04 EDT
Red Hat's current Bugzilla version is 2.18. I am moving all older open bugs to
this version. Any bugs against the older versions will need to be verified that
they are still bugs. This will help me also to sort them better.
Comment 2 David Lawrence 2008-08-28 16:24:09 EDT
This should work fine in the latest version of Bugzilla 3.2.

Note You need to log in before you can comment on or make changes to this bug.